
Foreman - Bug #37252

Webpack - Prevent foreman core duplicates in plugins

03/13/2024 10:36 AM - Maria Agaphontzev

Status: Closed   

Priority: Normal   

Assignee: Maria Agaphontzev   

Category: JavaScript stack   

Target version:    

Difficulty:  Fixed in Releases: 3.11.0

Triaged: No Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/foreman/p

ull/10061

  

Description

Related issues:

Related to Foreman - Bug #37391: Webpack - Prevent react duplicates in core Closed

Associated revisions

Revision 4550a0c1 - 04/11/2024 10:00 AM - Maria Agaphontzev

Fixes #37252 - prevent duplicate foremanReact in plugins

History

#1 - 03/13/2024 10:36 AM - The Foreman Bot

- Status changed from New to Ready For Testing

- Pull request https://github.com/theforeman/foreman/pull/10061 added

#2 - 04/11/2024 10:00 AM - The Foreman Bot

- Fixed in Releases 3.11.0 added

#3 - 04/11/2024 11:00 AM - Maria Agaphontzev

- Status changed from Ready For Testing to Closed

Applied in changeset foreman|4550a0c13ba48fdef0de8b5182f33b2dba132019.

#4 - 04/29/2024 10:43 AM - Evgeni Golov

- Related to Bug #37391: Webpack - Prevent react duplicates in core added
